.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.180000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.077148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.180000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.349000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.180000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.558371,-0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,0.558371,-0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,0.558371,-0.558371,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.558354,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558354,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558354,0.558371,0.000000,0,0);}
.m6{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m1{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m5{transform:matrix(0.558385,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558385,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558385,0.000000,0.000000,0.558371,0,0);}
.m4{transform:matrix(0.558388,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558388,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558388,0.000000,0.000000,0.558371,0,0);}
.m2{transform:matrix(0.558390,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558390,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558390,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls2f{letter-spacing:-1.420540px;}
.ls26{letter-spacing:-0.183456px;}
.ls1a{letter-spacing:-0.098784px;}
.ls12{letter-spacing:-0.075264px;}
.ls46{letter-spacing:-0.072000px;}
.ls1e{letter-spacing:-0.070560px;}
.ls18{letter-spacing:-0.065856px;}
.ls27{letter-spacing:-0.063504px;}
.ls28{letter-spacing:-0.061152px;}
.ls5c{letter-spacing:-0.055200px;}
.ls58{letter-spacing:-0.048000px;}
.ls53{letter-spacing:-0.045600px;}
.ls2a{letter-spacing:-0.042336px;}
.ls24{letter-spacing:-0.039043px;}
.ls52{letter-spacing:-0.036000px;}
.ls3c{letter-spacing:-0.033600px;}
.ls4d{letter-spacing:-0.031200px;}
.ls61{letter-spacing:-0.019200px;}
.ls55{letter-spacing:-0.016800px;}
.ls45{letter-spacing:-0.012000px;}
.lsb{letter-spacing:-0.007056px;}
.ls3a{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.004704px;}
.ls2d{letter-spacing:-0.002470px;}
.ls16{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.002352px;}
.ls51{letter-spacing:0.002400px;}
.lsc{letter-spacing:0.004704px;}
.ls3b{letter-spacing:0.004800px;}
.ls2c{letter-spacing:0.007056px;}
.ls5a{letter-spacing:0.007200px;}
.ls2e{letter-spacing:0.007409px;}
.ls3d{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.011760px;}
.ls3e{letter-spacing:0.012000px;}
.ls4{letter-spacing:0.014112px;}
.ls4c{letter-spacing:0.014400px;}
.ls20{letter-spacing:0.016464px;}
.ls42{letter-spacing:0.016800px;}
.ls7{letter-spacing:0.018816px;}
.ls47{letter-spacing:0.019200px;}
.ls13{letter-spacing:0.021168px;}
.ls4f{letter-spacing:0.021600px;}
.lse{letter-spacing:0.023520px;}
.ls31{letter-spacing:0.023986px;}
.ls1f{letter-spacing:0.025872px;}
.ls57{letter-spacing:0.026400px;}
.lsa{letter-spacing:0.028224px;}
.ls30{letter-spacing:0.028783px;}
.ls43{letter-spacing:0.028800px;}
.ls17{letter-spacing:0.030012px;}
.ls5{letter-spacing:0.030576px;}
.ls37{letter-spacing:0.030624px;}
.ls39{letter-spacing:0.031200px;}
.ls9{letter-spacing:0.032928px;}
.ls59{letter-spacing:0.033408px;}
.ls48{letter-spacing:0.033600px;}
.ls1c{letter-spacing:0.035280px;}
.ls41{letter-spacing:0.036000px;}
.ls11{letter-spacing:0.037632px;}
.ls21{letter-spacing:0.038196px;}
.ls10{letter-spacing:0.039984px;}
.ls5b{letter-spacing:0.043200px;}
.ls25{letter-spacing:0.043824px;}
.ls3f{letter-spacing:0.045600px;}
.ls23{letter-spacing:0.047040px;}
.ls38{letter-spacing:0.048000px;}
.ls50{letter-spacing:0.050112px;}
.ls22{letter-spacing:0.051744px;}
.ls15{letter-spacing:0.057295px;}
.ls40{letter-spacing:0.057600px;}
.ls14{letter-spacing:0.058800px;}
.ls49{letter-spacing:0.062400px;}
.ls44{letter-spacing:0.064032px;}
.ls4e{letter-spacing:0.072384px;}
.ls1{letter-spacing:0.074182px;}
.ls4b{letter-spacing:0.074400px;}
.lsf{letter-spacing:0.077616px;}
.ls1b{letter-spacing:0.079121px;}
.ls36{letter-spacing:0.079200px;}
.ls34{letter-spacing:0.079680px;}
.ls19{letter-spacing:0.079968px;}
.ls2{letter-spacing:0.081991px;}
.ls3{letter-spacing:0.084578px;}
.ls4a{letter-spacing:0.091200px;}
.ls5f{letter-spacing:0.091872px;}
.ls1d{letter-spacing:0.094080px;}
.ls32{letter-spacing:0.098343px;}
.ls35{letter-spacing:0.103584px;}
.ls56{letter-spacing:0.108576px;}
.ls2b{letter-spacing:0.115248px;}
.ls5e{letter-spacing:0.122496px;}
.ls5d{letter-spacing:0.123504px;}
.ls60{letter-spacing:0.136416px;}
.ls33{letter-spacing:0.143916px;}
.ls29{letter-spacing:0.183456px;}
.ls54{letter-spacing:0.208800px;}
.ls0{letter-spacing:0.274896px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws58{word-spacing:-1.378080px;}
.ws59{word-spacing:-1.347456px;}
.ws57{word-spacing:-1.327968px;}
.ws23{word-spacing:-1.136016px;}
.ws1c{word-spacing:-0.512736px;}
.ws38{word-spacing:-0.484800px;}
.ws25{word-spacing:-0.463336px;}
.ws37{word-spacing:-0.427200px;}
.ws18{word-spacing:-0.263424px;}
.ws5b{word-spacing:-0.223200px;}
.ws11{word-spacing:-0.221088px;}
.ws3c{word-spacing:-0.216000px;}
.ws41{word-spacing:-0.206400px;}
.ws4a{word-spacing:-0.204000px;}
.ws1f{word-spacing:-0.199920px;}
.ws4c{word-spacing:-0.199200px;}
.ws5a{word-spacing:-0.192096px;}
.wsb{word-spacing:-0.176400px;}
.ws50{word-spacing:-0.164256px;}
.ws1a{word-spacing:-0.133688px;}
.ws2c{word-spacing:-0.131472px;}
.ws47{word-spacing:-0.128064px;}
.ws3d{word-spacing:-0.119712px;}
.ws15{word-spacing:-0.111861px;}
.ws2{word-spacing:-0.109321px;}
.ws2b{word-spacing:-0.107568px;}
.ws49{word-spacing:-0.105792px;}
.ws1{word-spacing:-0.101512px;}
.ws16{word-spacing:-0.084578px;}
.ws27{word-spacing:-0.059271px;}
.ws44{word-spacing:-0.038400px;}
.ws26{word-spacing:-0.032927px;}
.ws36{word-spacing:-0.028800px;}
.wsf{word-spacing:-0.025872px;}
.ws45{word-spacing:-0.021600px;}
.ws43{word-spacing:-0.009600px;}
.ws5c{word-spacing:-0.007200px;}
.ws14{word-spacing:-0.007056px;}
.ws0{word-spacing:0.000000px;}
.ws52{word-spacing:0.002400px;}
.ws2a{word-spacing:0.004704px;}
.ws2e{word-spacing:0.004800px;}
.ws55{word-spacing:0.009600px;}
.ws10{word-spacing:0.011760px;}
.wsa{word-spacing:0.014112px;}
.ws1b{word-spacing:0.016464px;}
.ws3a{word-spacing:0.016800px;}
.ws9{word-spacing:0.018816px;}
.ws42{word-spacing:0.019200px;}
.ws5{word-spacing:0.021168px;}
.ws2f{word-spacing:0.021600px;}
.wse{word-spacing:0.023520px;}
.ws30{word-spacing:0.024000px;}
.ws21{word-spacing:0.025378px;}
.ws1e{word-spacing:0.025872px;}
.ws51{word-spacing:0.026400px;}
.wsd{word-spacing:0.028224px;}
.ws12{word-spacing:0.030576px;}
.ws48{word-spacing:0.031200px;}
.ws7{word-spacing:0.032928px;}
.ws40{word-spacing:0.033600px;}
.ws35{word-spacing:0.036000px;}
.ws4{word-spacing:0.037632px;}
.ws13{word-spacing:0.039984px;}
.ws39{word-spacing:0.040800px;}
.ws34{word-spacing:0.043200px;}
.ws54{word-spacing:0.045600px;}
.wsc{word-spacing:0.047040px;}
.ws32{word-spacing:0.048000px;}
.ws6{word-spacing:0.049392px;}
.ws4b{word-spacing:0.050400px;}
.ws3b{word-spacing:0.052800px;}
.ws28{word-spacing:0.054332px;}
.ws5e{word-spacing:0.055200px;}
.ws8{word-spacing:0.056448px;}
.ws31{word-spacing:0.057600px;}
.ws3e{word-spacing:0.064800px;}
.ws4f{word-spacing:0.069600px;}
.ws5d{word-spacing:0.072000px;}
.ws46{word-spacing:0.084000px;}
.ws33{word-spacing:0.086400px;}
.ws4d{word-spacing:0.088800px;}
.ws24{word-spacing:0.094080px;}
.ws3{word-spacing:0.098220px;}
.ws4e{word-spacing:0.098400px;}
.ws56{word-spacing:0.108000px;}
.ws22{word-spacing:0.115248px;}
.ws17{word-spacing:0.117600px;}
.ws1d{word-spacing:0.122304px;}
.ws3f{word-spacing:0.124800px;}
.ws20{word-spacing:0.144601px;}
.ws19{word-spacing:0.148176px;}
.ws53{word-spacing:0.153120px;}
.ws2d{word-spacing:0.155904px;}
.ws29{word-spacing:1.693412px;}
._5{margin-left:-2.657760px;}
._0{margin-left:-1.145894px;}
._4{width:1.034880px;}
._3{width:18.490930px;}
._7{width:29.729280px;}
._8{width:54.000000px;}
._1{width:57.459360px;}
._2{width:62.328000px;}
._6{width:104.829040px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:9.643200px;}
.fs5{font-size:19.521600px;}
.fs7{font-size:23.519600px;}
.fs3{font-size:23.520000px;}
.fsc{font-size:23.986000px;}
.fsf{font-size:24.000000px;}
.fs9{font-size:24.696400px;}
.fsa{font-size:25.828000px;}
.fs2{font-size:27.283200px;}
.fse{font-size:27.840000px;}
.fsb{font-size:31.359600px;}
.fsd{font-size:36.000000px;}
.fs1{font-size:39.043200px;}
.fs0{font-size:39.840000px;}
.fs8{font-size:39.840400px;}
.fs6{font-size:47.040000px;}
.y0{bottom:85.989099px;}
.y44{bottom:95.313667px;}
.y43{bottom:109.628507px;}
.y42{bottom:123.812018px;}
.y36{bottom:149.326346px;}
.y37{bottom:149.326436px;}
.y39{bottom:163.641032px;}
.y35{bottom:163.641186px;}
.y41{bottom:194.310125px;}
.y34{bottom:227.480119px;}
.y38{bottom:241.662149px;}
.y33{bottom:255.847141px;}
.y32{bottom:270.161980px;}
.y7e{bottom:277.161404px;}
.y7d{bottom:292.840455px;}
.y45{bottom:294.819768px;}
.y3a{bottom:295.703033px;}
.y7c{bottom:308.385497px;}
.y3d{bottom:316.378910px;}
.y3c{bottom:316.549986px;}
.y7b{bottom:324.064549px;}
.y40{bottom:334.798445px;}
.y3e{bottom:336.842082px;}
.y3f{bottom:337.040862px;}
.y3b{bottom:337.063197px;}
.y7a{bottom:339.743600px;}
.y79{bottom:355.288642px;}
.y31{bottom:363.037712px;}
.y78{bottom:370.967693px;}
.y30{bottom:377.221223px;}
.y77{bottom:386.646745px;}
.y76{bottom:402.191787px;}
.y2a{bottom:406.292909px;}
.y75{bottom:423.089997px;}
.y2b{bottom:429.802552px;}
.y29{bottom:431.115840px;}
.y74{bottom:440.920160px;}
.y72{bottom:460.767561px;}
.y28{bottom:471.958652px;}
.y71{bottom:476.446613px;}
.y27{bottom:487.324122px;}
.y70{bottom:492.125664px;}
.y26{bottom:504.790853px;}
.y6f{bottom:508.474760px;}
.y25{bottom:522.257584px;}
.y6e{bottom:532.328359px;}
.y24{bottom:537.623054px;}
.y6d{bottom:549.749527px;}
.y23{bottom:552.988525px;}
.y6c{bottom:565.294570px;}
.y22{bottom:568.222666px;}
.y6b{bottom:580.973621px;}
.y21{bottom:583.588136px;}
.y6a{bottom:597.322717px;}
.y20{bottom:601.054868px;}
.y1f{bottom:615.632812px;}
.y69{bottom:621.176317px;}
.y68{bottom:636.855368px;}
.y1e{bottom:638.350908px;}
.y2d{bottom:642.160784px;}
.y67{bottom:652.400410px;}
.y1d{bottom:653.585050px;}
.y66{bottom:668.883515px;}
.y1c{bottom:668.950520px;}
.y1b{bottom:684.315990px;}
.y65{bottom:692.603106px;}
.y1a{bottom:699.550132px;}
.y64{bottom:708.282157px;}
.y19{bottom:717.148192px;}
.y63{bottom:723.961208px;}
.y18{bottom:734.614923px;}
.y2c{bottom:736.980181px;}
.y62{bottom:739.506251px;}
.y17{bottom:748.540913px;}
.y61{bottom:755.989356px;}
.y60{bottom:779.708946px;}
.y5f{bottom:795.387998px;}
.y5e{bottom:811.737094px;}
.y5d{bottom:835.590693px;}
.y5c{bottom:855.692041px;}
.y2e{bottom:870.716682px;}
.y5b{bottom:875.793389px;}
.y5a{bottom:895.894737px;}
.y16{bottom:902.190925px;}
.y59{bottom:913.717932px;}
.y15{bottom:925.436571px;}
.y58{bottom:940.519729px;}
.y14{bottom:940.802041px;}
.y13{bottom:956.167511px;}
.y57{bottom:956.198780px;}
.y12{bottom:971.401653px;}
.y56{bottom:971.877831px;}
.y11{bottom:986.767123px;}
.y55{bottom:988.226927px;}
.y10{bottom:1004.233854px;}
.y54{bottom:1016.502823px;}
.yf{bottom:1019.599324px;}
.y53{bottom:1034.326018px;}
.ye{bottom:1034.964795px;}
.y52{bottom:1052.283222px;}
.yd{bottom:1052.431526px;}
.yc{bottom:1067.796996px;}
.y51{bottom:1070.106418px;}
.yb{bottom:1085.263727px;}
.y50{bottom:1096.908215px;}
.ya{bottom:1100.629197px;}
.y4f{bottom:1112.587266px;}
.y9{bottom:1118.095929px;}
.y4e{bottom:1128.132308px;}
.y8{bottom:1133.461399px;}
.y4d{bottom:1143.811359px;}
.y46{bottom:1147.480302px;}
.y2f{bottom:1148.208864px;}
.y7{bottom:1150.928130px;}
.y4c{bottom:1159.490411px;}
.y6{bottom:1166.293600px;}
.y4b{bottom:1175.035453px;}
.y5{bottom:1181.527742px;}
.y4a{bottom:1190.714504px;}
.y4{bottom:1203.459652px;}
.y49{bottom:1206.393556px;}
.y73{bottom:1207.479922px;}
.y1{bottom:1209.124435px;}
.y3{bottom:1223.946946px;}
.y48{bottom:1227.164948px;}
.y2{bottom:1247.980341px;}
.y47{bottom:1249.544896px;}
.h7{height:17.510875px;}
.hf{height:20.847207px;}
.hb{height:21.097081px;}
.h5{height:21.097440px;}
.h9{height:21.144120px;}
.h6{height:21.144480px;}
.h13{height:21.528000px;}
.h14{height:21.576000px;}
.hc{height:22.152671px;}
.hd{height:24.149180px;}
.h4{height:24.527597px;}
.h12{height:25.028160px;}
.he{height:27.721886px;}
.h3{height:35.021750px;}
.h2{height:35.736480px;}
.ha{height:35.736839px;}
.h11{height:35.816160px;}
.h8{height:43.982400px;}
.h10{height:929.128965px;}
.h1{height:1137.959634px;}
.h0{height:1367.521493px;}
.w2{width:249.033364px;}
.w1{width:810.754361px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x12{left:60.293993px;}
.x9{left:73.163322px;}
.x13{left:136.411096px;}
.x2{left:155.614807px;}
.x5{left:159.948658px;}
.x11{left:164.202997px;}
.x14{left:179.830008px;}
.x3{left:195.013449px;}
.x4{left:234.412091px;}
.xf{left:254.994754px;}
.xb{left:257.331424px;}
.x7{left:260.941179px;}
.x10{left:310.282394px;}
.xa{left:382.932686px;}
.xd{left:385.796458px;}
.xc{left:388.134915px;}
.xe{left:439.176704px;}
.x8{left:586.283727px;}
.x6{left:707.063792px;}
.x15{left:881.119129px;}
.x1{left:900.932358px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2f{letter-spacing:-0.848027pt;}
.ls26{letter-spacing:-0.109519pt;}
.ls1a{letter-spacing:-0.058972pt;}
.ls12{letter-spacing:-0.044931pt;}
.ls46{letter-spacing:-0.042982pt;}
.ls1e{letter-spacing:-0.042123pt;}
.ls18{letter-spacing:-0.039314pt;}
.ls27{letter-spacing:-0.037910pt;}
.ls28{letter-spacing:-0.036506pt;}
.ls5c{letter-spacing:-0.032953pt;}
.ls58{letter-spacing:-0.028655pt;}
.ls53{letter-spacing:-0.027222pt;}
.ls2a{letter-spacing:-0.025274pt;}
.ls24{letter-spacing:-0.023308pt;}
.ls52{letter-spacing:-0.021491pt;}
.ls3c{letter-spacing:-0.020058pt;}
.ls4d{letter-spacing:-0.018626pt;}
.ls61{letter-spacing:-0.011462pt;}
.ls55{letter-spacing:-0.010029pt;}
.ls45{letter-spacing:-0.007164pt;}
.lsb{letter-spacing:-0.004212pt;}
.ls3a{letter-spacing:-0.002865pt;}
.ls8{letter-spacing:-0.002808pt;}
.ls2d{letter-spacing:-0.001474pt;}
.ls16{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.001404pt;}
.ls51{letter-spacing:0.001433pt;}
.lsc{letter-spacing:0.002808pt;}
.ls3b{letter-spacing:0.002865pt;}
.ls2c{letter-spacing:0.004212pt;}
.ls5a{letter-spacing:0.004298pt;}
.ls2e{letter-spacing:0.004423pt;}
.ls3d{letter-spacing:0.005731pt;}
.lsd{letter-spacing:0.007020pt;}
.ls3e{letter-spacing:0.007164pt;}
.ls4{letter-spacing:0.008425pt;}
.ls4c{letter-spacing:0.008596pt;}
.ls20{letter-spacing:0.009829pt;}
.ls42{letter-spacing:0.010029pt;}
.ls7{letter-spacing:0.011233pt;}
.ls47{letter-spacing:0.011462pt;}
.ls13{letter-spacing:0.012637pt;}
.ls4f{letter-spacing:0.012895pt;}
.lse{letter-spacing:0.014041pt;}
.ls31{letter-spacing:0.014319pt;}
.ls1f{letter-spacing:0.015445pt;}
.ls57{letter-spacing:0.015760pt;}
.lsa{letter-spacing:0.016849pt;}
.ls30{letter-spacing:0.017183pt;}
.ls43{letter-spacing:0.017193pt;}
.ls17{letter-spacing:0.017916pt;}
.ls5{letter-spacing:0.018253pt;}
.ls37{letter-spacing:0.018282pt;}
.ls39{letter-spacing:0.018626pt;}
.ls9{letter-spacing:0.019657pt;}
.ls59{letter-spacing:0.019944pt;}
.ls48{letter-spacing:0.020058pt;}
.ls1c{letter-spacing:0.021061pt;}
.ls41{letter-spacing:0.021491pt;}
.ls11{letter-spacing:0.022465pt;}
.ls21{letter-spacing:0.022802pt;}
.ls10{letter-spacing:0.023869pt;}
.ls5b{letter-spacing:0.025789pt;}
.ls25{letter-spacing:0.026162pt;}
.ls3f{letter-spacing:0.027222pt;}
.ls23{letter-spacing:0.028082pt;}
.ls38{letter-spacing:0.028655pt;}
.ls50{letter-spacing:0.029916pt;}
.ls22{letter-spacing:0.030890pt;}
.ls15{letter-spacing:0.034204pt;}
.ls40{letter-spacing:0.034386pt;}
.ls14{letter-spacing:0.035102pt;}
.ls49{letter-spacing:0.037251pt;}
.ls44{letter-spacing:0.038225pt;}
.ls4e{letter-spacing:0.043211pt;}
.ls1{letter-spacing:0.044285pt;}
.ls4b{letter-spacing:0.044415pt;}
.lsf{letter-spacing:0.046335pt;}
.ls1b{letter-spacing:0.047233pt;}
.ls36{letter-spacing:0.047280pt;}
.ls34{letter-spacing:0.047567pt;}
.ls19{letter-spacing:0.047739pt;}
.ls2{letter-spacing:0.048946pt;}
.ls3{letter-spacing:0.050491pt;}
.ls4a{letter-spacing:0.054444pt;}
.ls5f{letter-spacing:0.054845pt;}
.ls1d{letter-spacing:0.056163pt;}
.ls32{letter-spacing:0.058708pt;}
.ls35{letter-spacing:0.061837pt;}
.ls56{letter-spacing:0.064817pt;}
.ls2b{letter-spacing:0.068800pt;}
.ls5e{letter-spacing:0.073127pt;}
.ls5d{letter-spacing:0.073729pt;}
.ls60{letter-spacing:0.081437pt;}
.ls33{letter-spacing:0.085914pt;}
.ls29{letter-spacing:0.109519pt;}
.ls54{letter-spacing:0.124648pt;}
.ls0{letter-spacing:0.164106pt;}
.ws58{word-spacing:-0.822679pt;}
.ws59{word-spacing:-0.804397pt;}
.ws57{word-spacing:-0.792764pt;}
.ws23{word-spacing:-0.678173pt;}
.ws1c{word-spacing:-0.306091pt;}
.ws38{word-spacing:-0.289413pt;}
.ws25{word-spacing:-0.276600pt;}
.ws37{word-spacing:-0.255028pt;}
.ws18{word-spacing:-0.157258pt;}
.ws5b{word-spacing:-0.133245pt;}
.ws11{word-spacing:-0.131984pt;}
.ws3c{word-spacing:-0.128947pt;}
.ws41{word-spacing:-0.123216pt;}
.ws4a{word-spacing:-0.121783pt;}
.ws1f{word-spacing:-0.119347pt;}
.ws4c{word-spacing:-0.118917pt;}
.ws5a{word-spacing:-0.114676pt;}
.wsb{word-spacing:-0.105306pt;}
.ws50{word-spacing:-0.098057pt;}
.ws1a{word-spacing:-0.079808pt;}
.ws2c{word-spacing:-0.078485pt;}
.ws47{word-spacing:-0.076451pt;}
.ws3d{word-spacing:-0.071465pt;}
.ws15{word-spacing:-0.066778pt;}
.ws2{word-spacing:-0.065262pt;}
.ws2b{word-spacing:-0.064215pt;}
.ws49{word-spacing:-0.063155pt;}
.ws1{word-spacing:-0.060600pt;}
.ws16{word-spacing:-0.050491pt;}
.ws27{word-spacing:-0.035384pt;}
.ws44{word-spacing:-0.022924pt;}
.ws26{word-spacing:-0.019657pt;}
.ws36{word-spacing:-0.017193pt;}
.wsf{word-spacing:-0.015445pt;}
.ws45{word-spacing:-0.012895pt;}
.ws43{word-spacing:-0.005731pt;}
.ws5c{word-spacing:-0.004298pt;}
.ws14{word-spacing:-0.004212pt;}
.ws0{word-spacing:0.000000pt;}
.ws52{word-spacing:0.001433pt;}
.ws2a{word-spacing:0.002808pt;}
.ws2e{word-spacing:0.002865pt;}
.ws55{word-spacing:0.005731pt;}
.ws10{word-spacing:0.007020pt;}
.wsa{word-spacing:0.008425pt;}
.ws1b{word-spacing:0.009829pt;}
.ws3a{word-spacing:0.010029pt;}
.ws9{word-spacing:0.011233pt;}
.ws42{word-spacing:0.011462pt;}
.ws5{word-spacing:0.012637pt;}
.ws2f{word-spacing:0.012895pt;}
.wse{word-spacing:0.014041pt;}
.ws30{word-spacing:0.014327pt;}
.ws21{word-spacing:0.015150pt;}
.ws1e{word-spacing:0.015445pt;}
.ws51{word-spacing:0.015760pt;}
.wsd{word-spacing:0.016849pt;}
.ws12{word-spacing:0.018253pt;}
.ws48{word-spacing:0.018626pt;}
.ws7{word-spacing:0.019657pt;}
.ws40{word-spacing:0.020058pt;}
.ws35{word-spacing:0.021491pt;}
.ws4{word-spacing:0.022465pt;}
.ws13{word-spacing:0.023869pt;}
.ws39{word-spacing:0.024357pt;}
.ws34{word-spacing:0.025789pt;}
.ws54{word-spacing:0.027222pt;}
.wsc{word-spacing:0.028082pt;}
.ws32{word-spacing:0.028655pt;}
.ws6{word-spacing:0.029486pt;}
.ws4b{word-spacing:0.030088pt;}
.ws3b{word-spacing:0.031520pt;}
.ws28{word-spacing:0.032435pt;}
.ws5e{word-spacing:0.032953pt;}
.ws8{word-spacing:0.033698pt;}
.ws31{word-spacing:0.034386pt;}
.ws3e{word-spacing:0.038684pt;}
.ws4f{word-spacing:0.041549pt;}
.ws5d{word-spacing:0.042982pt;}
.ws46{word-spacing:0.050146pt;}
.ws33{word-spacing:0.051579pt;}
.ws4d{word-spacing:0.053011pt;}
.ws24{word-spacing:0.056163pt;}
.ws3{word-spacing:0.058635pt;}
.ws4e{word-spacing:0.058742pt;}
.ws56{word-spacing:0.064473pt;}
.ws22{word-spacing:0.068800pt;}
.ws17{word-spacing:0.070204pt;}
.ws1d{word-spacing:0.073012pt;}
.ws3f{word-spacing:0.074502pt;}
.ws20{word-spacing:0.086323pt;}
.ws19{word-spacing:0.088457pt;}
.ws53{word-spacing:0.091409pt;}
.ws2d{word-spacing:0.093071pt;}
.ws29{word-spacing:1.010924pt;}
._5{margin-left:-1.586616pt;}
._0{margin-left:-0.684070pt;}
._4{width:0.617797pt;}
._3{width:11.038621pt;}
._7{width:17.747634pt;}
._8{width:32.236644pt;}
._1{width:34.301795pt;}
._2{width:37.208251pt;}
._6{width:62.580305pt;}
.fs4{font-size:5.756748pt;}
.fs5{font-size:11.653905pt;}
.fs7{font-size:14.040611pt;}
.fs3{font-size:14.040850pt;}
.fsc{font-size:14.319040pt;}
.fsf{font-size:14.327397pt;}
.fs9{font-size:14.743131pt;}
.fsa{font-size:15.418668pt;}
.fs2{font-size:16.287385pt;}
.fse{font-size:16.619781pt;}
.fsb{font-size:18.720894pt;}
.fsd{font-size:21.491096pt;}
.fs1{font-size:23.307810pt;}
.fs0{font-size:23.783480pt;}
.fs8{font-size:23.783719pt;}
.fs6{font-size:28.081699pt;}
.y0{bottom:51.333333pt;}
.y44{bottom:56.899867pt;}
.y43{bottom:65.445467pt;}
.y42{bottom:73.912667pt;}
.y36{bottom:89.144080pt;}
.y37{bottom:89.144133pt;}
.y39{bottom:97.689588pt;}
.y35{bottom:97.689680pt;}
.y41{bottom:115.998267pt;}
.y34{bottom:135.799920pt;}
.y38{bottom:144.266236pt;}
.y33{bottom:152.734320pt;}
.y32{bottom:161.279920pt;}
.y7e{bottom:165.458400pt;}
.y7d{bottom:174.818400pt;}
.y45{bottom:176.000000pt;}
.y3a{bottom:176.527287pt;}
.y7c{bottom:184.098400pt;}
.y3d{bottom:188.870267pt;}
.y3c{bottom:188.972395pt;}
.y7b{bottom:193.458400pt;}
.y40{bottom:199.866267pt;}
.y3e{bottom:201.086267pt;}
.y3f{bottom:201.204933pt;}
.y3b{bottom:201.218267pt;}
.y7a{bottom:202.818400pt;}
.y79{bottom:212.098400pt;}
.y31{bottom:216.724400pt;}
.y78{bottom:221.458400pt;}
.y30{bottom:225.191600pt;}
.y77{bottom:230.818400pt;}
.y76{bottom:240.098400pt;}
.y2a{bottom:242.546667pt;}
.y75{bottom:252.574107pt;}
.y2b{bottom:256.581333pt;}
.y29{bottom:257.365333pt;}
.y74{bottom:263.218267pt;}
.y72{bottom:275.066667pt;}
.y28{bottom:281.747467pt;}
.y71{bottom:284.426667pt;}
.y27{bottom:290.920267pt;}
.y70{bottom:293.786667pt;}
.y26{bottom:301.347467pt;}
.y6f{bottom:303.546667pt;}
.y25{bottom:311.774667pt;}
.y6e{bottom:317.786667pt;}
.y24{bottom:320.947467pt;}
.y6d{bottom:328.186667pt;}
.y23{bottom:330.120267pt;}
.y6c{bottom:337.466667pt;}
.y22{bottom:339.214667pt;}
.y6b{bottom:346.826667pt;}
.y21{bottom:348.387467pt;}
.y6a{bottom:356.586667pt;}
.y20{bottom:358.814667pt;}
.y1f{bottom:367.517333pt;}
.y69{bottom:370.826667pt;}
.y68{bottom:380.186667pt;}
.y1e{bottom:381.079467pt;}
.y2d{bottom:383.353867pt;}
.y67{bottom:389.466667pt;}
.y1d{bottom:390.173867pt;}
.y66{bottom:399.306667pt;}
.y1c{bottom:399.346667pt;}
.y1b{bottom:408.519467pt;}
.y65{bottom:413.466667pt;}
.y1a{bottom:417.613867pt;}
.y64{bottom:422.826667pt;}
.y19{bottom:428.119467pt;}
.y63{bottom:432.186667pt;}
.y18{bottom:438.546667pt;}
.y2c{bottom:439.958667pt;}
.y62{bottom:441.466667pt;}
.y17{bottom:446.860133pt;}
.y61{bottom:451.306667pt;}
.y60{bottom:465.466667pt;}
.y5f{bottom:474.826667pt;}
.y5e{bottom:484.586667pt;}
.y5d{bottom:498.826667pt;}
.y5c{bottom:510.826667pt;}
.y2e{bottom:519.796000pt;}
.y5b{bottom:522.826667pt;}
.y5a{bottom:534.826667pt;}
.y16{bottom:538.585333pt;}
.y59{bottom:545.466667pt;}
.y15{bottom:552.462400pt;}
.y58{bottom:561.466667pt;}
.y14{bottom:561.635200pt;}
.y13{bottom:570.808000pt;}
.y57{bottom:570.826667pt;}
.y12{bottom:579.902400pt;}
.y56{bottom:580.186667pt;}
.y11{bottom:589.075200pt;}
.y55{bottom:589.946667pt;}
.y10{bottom:599.502400pt;}
.y54{bottom:606.826667pt;}
.yf{bottom:608.675200pt;}
.y53{bottom:617.466667pt;}
.ye{bottom:617.848000pt;}
.y52{bottom:628.186667pt;}
.yd{bottom:628.275200pt;}
.yc{bottom:637.448000pt;}
.y51{bottom:638.826667pt;}
.yb{bottom:647.875200pt;}
.y50{bottom:654.826667pt;}
.ya{bottom:657.048000pt;}
.y4f{bottom:664.186667pt;}
.y9{bottom:667.475200pt;}
.y4e{bottom:673.466667pt;}
.y8{bottom:676.648000pt;}
.y4d{bottom:682.826667pt;}
.y46{bottom:685.016933pt;}
.y2f{bottom:685.451867pt;}
.y7{bottom:687.075200pt;}
.y4c{bottom:692.186667pt;}
.y6{bottom:696.248000pt;}
.y4b{bottom:701.466667pt;}
.y5{bottom:705.342400pt;}
.y4a{bottom:710.826667pt;}
.y4{bottom:718.435200pt;}
.y49{bottom:720.186667pt;}
.y73{bottom:720.835200pt;}
.y1{bottom:721.816933pt;}
.y3{bottom:730.665600pt;}
.y48{bottom:732.586667pt;}
.y2{bottom:745.012933pt;}
.y47{bottom:745.946933pt;}
.h7{height:10.453553pt;}
.hf{height:12.445259pt;}
.hb{height:12.594428pt;}
.h5{height:12.594642pt;}
.h9{height:12.622509pt;}
.h6{height:12.622724pt;}
.h13{height:12.851676pt;}
.h14{height:12.880330pt;}
.hc{height:13.224588pt;}
.hd{height:14.416454pt;}
.h4{height:14.642360pt;}
.h12{height:14.941183pt;}
.he{height:16.549270pt;}
.h3{height:20.907106pt;}
.h2{height:21.333781pt;}
.ha{height:21.333996pt;}
.h11{height:21.381348pt;}
.h8{height:26.256389pt;}
.h10{height:554.666667pt;}
.h1{height:679.333333pt;}
.h0{height:816.376000pt;}
.w2{width:148.666667pt;}
.w1{width:484.000000pt;}
.w0{width:570.708000pt;}
.x0{left:0.000000pt;}
.x12{left:35.994000pt;}
.x9{left:43.676667pt;}
.x13{left:81.434000pt;}
.x2{left:92.898133pt;}
.x5{left:95.485333pt;}
.x11{left:98.025067pt;}
.x14{left:107.354000pt;}
.x3{left:116.418133pt;}
.x4{left:139.938133pt;}
.xf{left:152.225467pt;}
.xb{left:153.620400pt;}
.x7{left:155.775333pt;}
.x10{left:185.230800pt;}
.xa{left:228.601200pt;}
.xd{left:230.310800pt;}
.xc{left:231.706800pt;}
.xe{left:262.177467pt;}
.x8{left:349.996667pt;}
.x6{left:422.099333pt;}
.x15{left:526.006000pt;}
.x1{left:537.834000pt;}
}
